Bug 97791 - MonitorsDB has wrong frequency for Dell D1025HE
MonitorsDB has wrong frequency for Dell D1025HE
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: hwdata (Show other bugs)
1.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
http://support.ap.dell.com/docs/monit...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-21 03:55 EDT by Peter van Egdom
Modified: 2014-03-16 22:37 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.88-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-23 10:42:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2003-06-21 03:55:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030619

Description of problem:

According to my manual of the Dell D1025HE monitor and the webpage
"http://support.ap.dell.com/docs/monitors/50292/specs.htm" the frequency as
specified in the "MonitorsDB" differs from the 'official' frequency.

The entry for this monitor in MonitorsDB should be changed

from :
 Dell; Dell D1025HE; del6124; 31.0-92.0; 50.0-120.0; 1

to :
 Dell; Dell D1025HE; del6124; 31.5-92.0; 50.0-150.0; 1



Version-Release number of selected component (if applicable):
hwdata-0.87-1.1

How reproducible:
Always

Steps to Reproduce:
1. Check "http://support.ap.dell.com/docs/monitors/50292/specs.htm"
2. "vi /usr/share/hwdata/MonitorsDB"
3.
    

Actual Results: 

The Dell D1025HE monitor is listen in the MonitorsDB as follows :

Dell; Dell D1025HE; del6124; 31.0-92.0; 50.0-120.0; 1


Expected Results:  

According to the site and the owners manual, it should be as follows :

Dell; Dell D1025HE; del6124; 31.5-92.0; 50.0-150.0; 1


Additional info:
Comment 1 Bill Nottingham 2003-06-23 10:42:45 EDT
Changed, will be in 0.88-1.

Note You need to log in before you can comment on or make changes to this bug.